@charset "utf-8";

body {
	background-image: url(image/back/back3_5.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	background-position: center top;
}
#waku {
	height: 1350px;
	width: 1500px;
	background-image: url(image/back/back1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
}


#header {
	height: 1585px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#tuikabana {
	height: 370px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#7bana {
	height: 140px;
	width: 665px;
	float: left;
}
#siro0 {
	height: 140px;
	width: 167px;
	background-image: url(image/back/siro0.jpg);
	float: left;
}

#keybana {
	height: 220px;
	width: 1000px;
	float: left;
}

#keisaibox {
	height: 200px;
	width: 500px;
	margin-top: 45px;
	margin-right: auto;
	margin-left: auto;
}


.menubar {
	height: 44px;
	width: 1000px;
	margin-top: 9px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 24px;
}
#topwaku0 {
	float: left;
	height: 580px;
	width: 1000px;
}
#topwaku1 {
	float: left;
	height: 580px;
	width: 500px;
}
#topwaku2 {
	float: left;
	height: 580px;
	width: 500px;
}

#kokuti1 {
	float: right;
	height: 170px;
	width: 300px;
	margin-right: 20px;
	margin-top: 40px;
}
#kokuti2 {
	float: left;
	height: 128px;
	width: 153px;
	margin-right: 347px;
	margin-bottom: 300px;
}
#kokuti3 {
	float: left;
	height: 150px;
	width: 250px;
}

#cdvbox {
	float: right;
	height: 100px;
	width: 300px;
	margin-top: 270px;
	margin-right: 20px;
}

#menubox {
	padding: 0px;
	width: 1000px;
	height: 44px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
}

#menubox li {
	list-style-type: none;
	float: left;
}
#menubox li a{
	display: block;
	width: 125px;
	height: 44px;
	text-indent: -9999px;
}


#link1 {
	background-image: url(image/navi/navi1.png);
	background-repeat: no-repeat;
}
#link2 {
	background-image: url(image/navi/navi2.png);
	background-repeat: no-repeat;
}
#link3 {
	background-image: url(image/navi/navi3.png);
	background-repeat: no-repeat;
}
#link4 {
	background-image: url(image/navi/navi4.png);
	background-repeat: no-repeat;
}
#link5 {
	background-image: url(image/navi/navi5.png);
	background-repeat: no-repeat;
}
#link6 {
	background-image: url(image/navi/navi6.png);
	background-repeat: no-repeat;
}
#link7 {
	background-image: url(image/navi/navi7.png);
	background-repeat: no-repeat;
}
#link8 {
	background-image: url(image/navi/navi8.png);
	background-repeat: no-repeat;
}
#link1 a:hover {
	background-image: url(image/navi/navi1x.png);
	background-repeat: no-repeat;
}

#link2 a:hover {
	background-image: url(image/navi/navi2x.png);
	background-repeat: no-repeat;
}
#link3 a:hover {
	background-image: url(image/navi/navi3x.png);
	background-repeat: no-repeat;
}
#link4 a:hover {
	background-image: url(image/navi/navi4x.png);
	background-repeat: no-repeat;
}
#link5 a:hover {
	background-image: url(image/navi/navi5x.png);
	background-repeat: no-repeat;
}
#link6 a:hover {
	background-image: url(image/navi/navi6x.png);
	background-repeat: no-repeat;
}
#link7 a:hover {
	background-image: url(image/navi/navi7x.png);
	background-repeat: no-repeat;
}
#link8 a:hover {
	background-image: url(image/navi/navi8x.png);
	background-repeat: no-repeat;
}
#lcontainer {
	float: left;
	height: 925px;
	width: 360px;
	margin: 0px;
	padding: 0px;
}
#bana0 {
	height: 670px;
	width: 640px;
}

#new {
	float: left;
	height: 165px;
	width: 352px;
}
#newarea {
	float: right;
	height: 125px;
	width: 300px;
	margin-top: 37px;
	margin-right: 20px;
}
#demo {
	float: right;
	height: 220px;
	width: 355px;
	margin-right: 16px;
}
#rcontainer {
	float: right;
	height: 925px;
	width: 640px;
}
#bana1 {
	float: left;
	height: 110px;
	width: 650px;
}
#bana2 {
	float: left;
	height: 110px;
	width: 650px;
	margin-bottom: 20px;
}
#keisai {
	float: left;
	height: 250px;
	width: 640px;
	background-image: url(image/back/keisai.png);
	background-repeat: no-repeat;
}
#footer {
	height: 27px;
	width: 411px;
	background-image: url(image/back/footer_c.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer a {
	display: block;
	text-indent: -9999px;
	padding: 0px;
}

.zoom{
	z-index: 10;
	}
.zoom2{
	z-index: 10;
	}
	
/*ロールオーバー*/
.popup a:link img.zoom,
.popup a:visited img.zoom,
.popup a:active img.zoom,
.popup a:focus img.zoom{
display:none;
border-style:none;
text-decoration:none;
}

.popup a:hover{
	background-color:transparent;
	position: relative;
}

.popup a:hover img.zoom{
	border-style:none;
	display:block;
	text-decoration:none;
	z-index: 1;
}

.popup a:link img.small,
.popup a:visited img.small,
.popup a:active img.small,
.popup a:focus img.zoom{
	border-style:none;
	display:block;
	text-decoration:none;
}
.popup a:hover img.small{
	border-style:none;
	display:none;
	text-decoration:none;
}

#popupx {
	height: 128px;
	width: 153px;
	background-image: url(image/back/masup.png);
	background-repeat: no-repeat;
	float: left;
}
